
# Program: rectangleArea01
# Objective: Calculate the area of a rectangle using integers.
# Author: Edward Bigos
# Date: 2025-0923

length = 4
width = 3

area = length * width

print(area)
print("The area is",area)
